Subject: Re: [lojban] kau

From: Pierre Abbat <[email-masked]>
Date: Fri, 9 Feb 2001 19:57:34 -0500

On Fri, 09 Feb 2001, Iain Alexander wrote:
>On 7 Feb 01, at 20:21, John Cowan wrote:
>
>> Pierre Abbat scripsit:
>> > Is this right?:
>> > 
>[1]> > mi djuno ledu'u makau klama le zarci
>> > I know who goes to the store (it could be nobody)
>> > 
>[2]> > mi djuno ledu'u dakau klama le zarci
>> > Someone goes to the store, and I know who it is
>
>This means exactly the same as [1] (IMHO)
>(But I'm tempted to think that [1] really _ought_ to mean
>Who do I know goes to the store?
>:-)

That is "mi djuno ledu'u ma klama le zarci".

li'o

>[5]> mi djuno le du'u da klama le zarci
>> There is some x1 such that I know that x1 goes to the store.
>
>(Agreeing with Jorge:) Surely this can't be right. That would be
>
>da zo'u mi djuno le du'u da klama le zarci
>
>and [5] simply means
>
>I know that somebody goes to the store

So [5] is equivalent to "mi djuno le du'u da zo'u da klama le zarci"?

Then of course there is "I know who goes to the store", meaning I know the
person. That can't be "mi djuno le klama be le zarci", because le se djuno is a
fact, not a person. But "mi djuno fi le klama be le zarci" isn't quite right
either; that means "I know something about the one who goes to the store". So
how do I say it?

phma